---
title: "Invites still waiting (its people)"
---

> Documentation Index
> Fetch the complete documentation index at: https://docs.gitpando.com/llms.txt
> Use this file to discover all available pages before exploring further.

Path: Pando API › orgs

`GET /v1/orgs/{org}/invites`

## Authentication

Requires one of the following:

- `credential`, http, header `Authorization`
- `session`, apiKey, in cookie

## Path parameters

- `listOrgInvites.path.org` (string, required) — An organization's login. Matched without case.
  - pattern `^[a-z0-9](?:[a-z0-9]|-(?=[a-z0-9])){0,38}$`

## Code samples

### cURL

```curl
curl --request GET \
  --url https://app.gitpando.com/v1/orgs/string/invites \
  --header 'Authorization: Bearer <token>'
```

### TypeScript

```typescript
const url = 'https://app.gitpando.com/v1/orgs/string/invites';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch(url, options)
  .then(res => res.json())
  .then(json => console.log(json))
  .catch(err => console.error(err));
```

### Python

```python
import requests

url = "https://app.gitpando.com/v1/orgs/string/invites"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
```

## Responses

### 200

OK

#### Example

```json
{
  "invites": [
    {
      "email": "string",
      "role": "owner",
      "invited_by": "string",
      "created_at": "2019-08-24T14:15:22Z"
    }
  ]
}
```

- `listOrgInvites.response.200.invites` (array<object>, required)
  - `listOrgInvites.response.200.invites.email` (string, required)
  - `listOrgInvites.response.200.invites.role` (string, required)
    - one of `"owner"`, `"member"`
  - `listOrgInvites.response.200.invites.invited_by` (string, required)
  - `listOrgInvites.response.200.invites.created_at` (string, required)
    - format `date-time`


Source: https://docs.gitpando.com/api/orgs/listOrgInvites/index.md
